.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.603535,0.000000,0.000000,-0.603535,0,0);-ms-transform:matrix(-0.603535,0.000000,0.000000,-0.603535,0,0);-webkit-transform:matrix(-0.603535,0.000000,0.000000,-0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.200000px;}
.ls5{letter-spacing:-1.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.120000px;}
.lse{letter-spacing:0.259000px;}
.ls7{letter-spacing:0.370000px;}
.ls9{letter-spacing:0.380000px;}
.ls3{letter-spacing:0.400000px;}
.lsa{letter-spacing:0.444000px;}
.ls8{letter-spacing:0.481000px;}
.ls6{letter-spacing:0.494000px;}
.lsd{letter-spacing:0.518000px;}
.lsc{letter-spacing:0.555000px;}
.ls2{letter-spacing:0.720000px;}
.lsb{letter-spacing:0.740000px;}
.lsf{letter-spacing:0.777000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.128000px;}
._4{margin-left:-3.040000px;}
._0{margin-left:-1.760000px;}
._2{width:1.760000px;}
._3{width:22.080000px;}
._5{width:24.013000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs4{font-size:37.000000px;}
.fs3{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.y71{bottom:18.385618px;}
.y6{bottom:44.458345px;}
.y5{bottom:44.748042px;}
.y1f{bottom:50.773498px;}
.y54{bottom:51.261155px;}
.y6f{bottom:54.760453px;}
.y4{bottom:68.141073px;}
.y0{bottom:74.838384px;}
.y53{bottom:81.437922px;}
.y6e{bottom:82.723694px;}
.y1e{bottom:84.957740px;}
.y6d{bottom:110.687177px;}
.y1d{bottom:119.141983px;}
.y52{bottom:125.954690px;}
.y6c{bottom:138.650660px;}
.y1c{bottom:153.326225px;}
.y51{bottom:156.131458px;}
.y6b{bottom:166.614142px;}
.y50{bottom:186.308225px;}
.y1b{bottom:187.510468px;}
.y6a{bottom:194.577384px;}
.y69{bottom:222.540867px;}
.y4f{bottom:223.437720px;}
.y4e{bottom:253.614488px;}
.y3{bottom:255.203959px;}
.y68{bottom:267.886168px;}
.y2{bottom:278.379716px;}
.y4d{bottom:290.743983px;}
.y67{bottom:295.849651px;}
.y1{bottom:301.555474px;}
.y4c{bottom:320.920751px;}
.y66{bottom:323.812892px;}
.y65{bottom:351.776375px;}
.y4b{bottom:358.050245px;}
.y64{bottom:379.739858px;}
.y4a{bottom:388.227013px;}
.y63{bottom:407.703340px;}
.y49{bottom:418.403781px;}
.y62{bottom:435.666582px;}
.ye{bottom:444.884257px;}
.y48{bottom:455.533276px;}
.y61{bottom:463.630065px;}
.yd{bottom:471.536378px;}
.y60{bottom:491.593547px;}
.yc{bottom:498.188499px;}
.y47{bottom:500.050043px;}
.y5f{bottom:519.557030px;}
.yb{bottom:521.364257px;}
.y5e{bottom:547.520272px;}
.ya{bottom:548.016378px;}
.y46{bottom:561.248528px;}
.y9{bottom:590.746681px;}
.y45{bottom:591.425296px;}
.y5d{bottom:597.211027px;}
.y8{bottom:613.922438px;}
.y44{bottom:621.602064px;}
.y5c{bottom:625.174510px;}
.y7{bottom:649.265469px;}
.y43{bottom:651.778831px;}
.y5b{bottom:678.341629px;}
.y42{bottom:681.955599px;}
.y1a{bottom:698.989781px;}
.y5a{bottom:709.684669px;}
.y41{bottom:712.132367px;}
.y19{bottom:727.959478px;}
.y59{bottom:741.027949px;}
.y40{bottom:742.309134px;}
.y18{bottom:756.929175px;}
.y58{bottom:775.847594px;}
.y17{bottom:785.898872px;}
.y3f{bottom:789.867720px;}
.y57{bottom:807.190875px;}
.y16{bottom:814.868569px;}
.y3e{bottom:820.044488px;}
.y56{bottom:842.010519px;}
.y15{bottom:843.838266px;}
.y3d{bottom:850.221256px;}
.y14{bottom:872.807963px;}
.y55{bottom:873.353559px;}
.y3c{bottom:880.398023px;}
.y13{bottom:901.777660px;}
.y3b{bottom:910.574791px;}
.y12{bottom:930.747357px;}
.y70{bottom:935.913619px;}
.y3a{bottom:940.751559px;}
.y11{bottom:959.717054px;}
.y39{bottom:970.928326px;}
.y79{bottom:986.445944px;}
.y10{bottom:988.686751px;}
.y2d{bottom:995.833333px;}
.y38{bottom:1001.105094px;}
.y76{bottom:1010.014724px;}
.yf{bottom:1026.347357px;}
.y37{bottom:1031.281862px;}
.y75{bottom:1038.984421px;}
.y36{bottom:1061.458629px;}
.y35{bottom:1109.017215px;}
.y27{bottom:1109.345538px;}
.y26{bottom:1138.315235px;}
.y34{bottom:1139.193983px;}
.y25{bottom:1167.284932px;}
.y33{bottom:1169.370751px;}
.y24{bottom:1196.254629px;}
.y32{bottom:1199.547518px;}
.y28{bottom:1203.034987px;}
.y23{bottom:1225.224326px;}
.y31{bottom:1229.724286px;}
.y29{bottom:1237.219229px;}
.y22{bottom:1254.194023px;}
.y30{bottom:1259.901054px;}
.y78{bottom:1264.043720px;}
.y2a{bottom:1271.403472px;}
.y21{bottom:1283.163720px;}
.y2f{bottom:1290.077821px;}
.y73{bottom:1290.116447px;}
.y77{bottom:1293.013417px;}
.y2b{bottom:1305.587714px;}
.y72{bottom:1319.086144px;}
.y20{bottom:1329.515235px;}
.y74{bottom:1330.481133px;}
.y2e{bottom:1337.636407px;}
.y2c{bottom:1339.771957px;}
.h2{height:23.312500px;}
.h9{height:26.937012px;}
.h8{height:26.955078px;}
.h7{height:27.665039px;}
.h3{height:29.121094px;}
.h5{height:29.140625px;}
.h4{height:32.054688px;}
.h6{height:325.909091px;}
.h1{height:645.782828px;}
.h0{height:1390.545455px;}
.w2{width:340.393939px;}
.w1{width:584.222222px;}
.w0{width:956.000000px;}
.x13{left:41.394559px;}
.x3{left:43.454545px;}
.x5{left:72.424242px;}
.x0{left:86.909091px;}
.xf{left:91.737374px;}
.xc{left:109.849711px;}
.xe{left:159.992394px;}
.x1{left:234.944242px;}
.x4{left:277.980417px;}
.x2{left:280.367520px;}
.xb{left:375.151299px;}
.xa{left:422.713989px;}
.x17{left:456.493621px;}
.x15{left:465.328413px;}
.x14{left:470.020056px;}
.x18{left:477.063313px;}
.x11{left:499.727273px;}
.x12{left:504.274067px;}
.xd{left:521.454545px;}
.x10{left:528.696970px;}
.x6{left:533.286011px;}
.x9{left:547.527273px;}
.x7{left:580.848701px;}
.x16{left:592.576600px;}
.x1b{left:731.832002px;}
.x19{left:802.467366px;}
.x1a{left:813.200156px;}
.x8{left:846.150289px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.662762pt;}
.ls5{letter-spacing:-0.640669pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.066276pt;}
.lse{letter-spacing:0.143046pt;}
.ls7{letter-spacing:0.204351pt;}
.ls9{letter-spacing:0.209874pt;}
.ls3{letter-spacing:0.220921pt;}
.lsa{letter-spacing:0.245222pt;}
.ls8{letter-spacing:0.265657pt;}
.ls6{letter-spacing:0.272837pt;}
.lsd{letter-spacing:0.286092pt;}
.lsc{letter-spacing:0.306527pt;}
.ls2{letter-spacing:0.397657pt;}
.lsb{letter-spacing:0.408703pt;}
.lsf{letter-spacing:0.429138pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.279900pt;}
._4{margin-left:-1.678996pt;}
._0{margin-left:-0.972050pt;}
._2{width:0.972050pt;}
._3{width:12.194812pt;}
._5{width:13.262410pt;}
.fs0{font-size:17.673640pt;}
.fs4{font-size:20.435146pt;}
.fs3{font-size:20.987448pt;}
.fs1{font-size:22.092050pt;}
.fs2{font-size:24.301255pt;}
.y71{bottom:10.154400pt;}
.y6{bottom:24.554400pt;}
.y5{bottom:24.714400pt;}
.y1f{bottom:28.042267pt;}
.y54{bottom:28.311600pt;}
.y6f{bottom:30.244267pt;}
.y4{bottom:37.634400pt;}
.y0{bottom:41.333333pt;}
.y53{bottom:44.978267pt;}
.y6e{bottom:45.688400pt;}
.y1e{bottom:46.922267pt;}
.y6d{bottom:61.132667pt;}
.y1d{bottom:65.802267pt;}
.y52{bottom:69.564933pt;}
.y6c{bottom:76.576933pt;}
.y1c{bottom:84.682267pt;}
.y51{bottom:86.231600pt;}
.y6b{bottom:92.021200pt;}
.y50{bottom:102.898267pt;}
.y1b{bottom:103.562267pt;}
.y6a{bottom:107.465333pt;}
.y69{bottom:122.909600pt;}
.y4f{bottom:123.404933pt;}
.y4e{bottom:140.071600pt;}
.y3{bottom:140.949467pt;}
.y68{bottom:147.953867pt;}
.y2{bottom:153.749467pt;}
.y4d{bottom:160.578267pt;}
.y67{bottom:163.398133pt;}
.y1{bottom:166.549467pt;}
.y4c{bottom:177.244933pt;}
.y66{bottom:178.842267pt;}
.y65{bottom:194.286533pt;}
.y4b{bottom:197.751600pt;}
.y64{bottom:209.730800pt;}
.y4a{bottom:214.418267pt;}
.y63{bottom:225.175067pt;}
.y49{bottom:231.084933pt;}
.y62{bottom:240.619200pt;}
.ye{bottom:245.710133pt;}
.y48{bottom:251.591600pt;}
.y61{bottom:256.063467pt;}
.yd{bottom:260.430133pt;}
.y60{bottom:271.507733pt;}
.yc{bottom:275.150133pt;}
.y47{bottom:276.178267pt;}
.y5f{bottom:286.952000pt;}
.yb{bottom:287.950133pt;}
.y5e{bottom:302.396133pt;}
.ya{bottom:302.670133pt;}
.y46{bottom:309.978267pt;}
.y9{bottom:326.270133pt;}
.y45{bottom:326.644933pt;}
.y5d{bottom:329.840400pt;}
.y8{bottom:339.070133pt;}
.y44{bottom:343.311600pt;}
.y5c{bottom:345.284667pt;}
.y7{bottom:358.590133pt;}
.y43{bottom:359.978267pt;}
.y5b{bottom:374.648933pt;}
.y42{bottom:376.644933pt;}
.y1a{bottom:386.052933pt;}
.y5a{bottom:391.959733pt;}
.y41{bottom:393.311600pt;}
.y19{bottom:402.052933pt;}
.y59{bottom:409.270667pt;}
.y40{bottom:409.978267pt;}
.y18{bottom:418.052933pt;}
.y58{bottom:428.501600pt;}
.y17{bottom:434.052933pt;}
.y3f{bottom:436.244933pt;}
.y57{bottom:445.812533pt;}
.y16{bottom:450.052933pt;}
.y3e{bottom:452.911600pt;}
.y56{bottom:465.043467pt;}
.y15{bottom:466.052933pt;}
.y3d{bottom:469.578267pt;}
.y14{bottom:482.052933pt;}
.y55{bottom:482.354267pt;}
.y3c{bottom:486.244933pt;}
.y13{bottom:498.052933pt;}
.y3b{bottom:502.911600pt;}
.y12{bottom:514.052933pt;}
.y70{bottom:516.906267pt;}
.y3a{bottom:519.578267pt;}
.y11{bottom:530.052933pt;}
.y39{bottom:536.244933pt;}
.y79{bottom:544.815333pt;}
.y10{bottom:546.052933pt;}
.y2d{bottom:550.000000pt;}
.y38{bottom:552.911600pt;}
.y76{bottom:557.832400pt;}
.yf{bottom:566.852933pt;}
.y37{bottom:569.578267pt;}
.y75{bottom:573.832400pt;}
.y36{bottom:586.244933pt;}
.y35{bottom:612.511600pt;}
.y27{bottom:612.692933pt;}
.y26{bottom:628.692933pt;}
.y34{bottom:629.178267pt;}
.y25{bottom:644.692933pt;}
.y33{bottom:645.844933pt;}
.y24{bottom:660.692933pt;}
.y32{bottom:662.511600pt;}
.y28{bottom:664.437733pt;}
.y23{bottom:676.692933pt;}
.y31{bottom:679.178267pt;}
.y29{bottom:683.317733pt;}
.y22{bottom:692.692933pt;}
.y30{bottom:695.844933pt;}
.y78{bottom:698.132933pt;}
.y2a{bottom:702.197733pt;}
.y21{bottom:708.692933pt;}
.y2f{bottom:712.511600pt;}
.y73{bottom:712.532933pt;}
.y77{bottom:714.132933pt;}
.y2b{bottom:721.077733pt;}
.y72{bottom:728.532933pt;}
.y20{bottom:734.292933pt;}
.y74{bottom:734.826400pt;}
.y2e{bottom:738.778267pt;}
.y2c{bottom:739.957733pt;}
.h2{height:12.875523pt;}
.h9{height:14.877345pt;}
.h8{height:14.887323pt;}
.h7{height:15.279436pt;}
.h3{height:16.083617pt;}
.h5{height:16.094404pt;}
.h4{height:17.703844pt;}
.h6{height:180.000000pt;}
.h1{height:356.666667pt;}
.h0{height:768.000000pt;}
.w2{width:188.000000pt;}
.w1{width:322.666667pt;}
.w0{width:528.000000pt;}
.x13{left:22.862267pt;}
.x3{left:24.000000pt;}
.x5{left:40.000000pt;}
.x0{left:48.000000pt;}
.xf{left:50.666667pt;}
.xc{left:60.670133pt;}
.xe{left:88.364000pt;}
.x1{left:129.760000pt;}
.x4{left:153.528933pt;}
.x2{left:154.847333pt;}
.xb{left:207.196533pt;}
.xa{left:233.465467pt;}
.x17{left:252.122000pt;}
.x15{left:257.001467pt;}
.x14{left:259.592667pt;}
.x18{left:263.482667pt;}
.x11{left:276.000000pt;}
.x12{left:278.511200pt;}
.xd{left:288.000000pt;}
.x10{left:292.000000pt;}
.x6{left:294.534533pt;}
.x9{left:302.400000pt;}
.x7{left:320.803467pt;}
.x16{left:327.280800pt;}
.x1b{left:404.191733pt;}
.x19{left:443.203733pt;}
.x1a{left:449.131467pt;}
.x8{left:467.329867pt;}
}
